10 以太坊节点搭建遇到的问题

开始用的geth版本是1.9 同步了两天了到其中一个块就停止更新了,后来,将geth改成了1.11就一直报这个错误

c666b3cb65f67471f6b197e863cb03e.png geth版本是

b08e1a07c9807db9dc775682909e71d.png

请先 登录 后评论

3 个回答

Jeack
请先 登录 后评论
币圈懂哥
请先 登录 后评论
teachain
请先 登录 后评论
  • 3 关注
  • 0 收藏,1756 浏览
  • 提出于 2023-05-15 19:50